Project

General

Profile

Bug #414

Snowberry can't start at FC 6 i386_x64

Added by oleg17 over 15 years ago. Updated almost 10 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
2007-02-11
% Done:

100%


Description

Hello!

I compiled doomsday engine, but can't start snowberry.
Dependecies ok, comiling ok, settings done but i got this consol output:

[oleg@localhost snowberry]$ ./snowberry.py
Traceback (most recent call last):
File "./snowberry.py", line 26, in ?
import language, ui, plugins, sb.profdb
File "/usr/src/deng-1.9.0-beta5/snowberry/ui.py", line 39, in ?
import sb.widget.tab
File "/usr/src/deng-1.9.0-beta5/snowberry/sb/widget/tab.py", line 28, in ?
from list import FormattedList
File "/usr/src/deng-1.9.0-beta5/snowberry/sb/widget/list.py", line 609, in ?
class HtmlListBox (wx.HtmlListBox):
AttributeError: 'module' object has no attribute 'HtmlListBox'
[oleg@localhost snowberry]$

The problem is the same with v1.9.0-beta5.1, and beta4

oleg

Labels: Snowberry

History

#1 Updated by danij over 12 years ago

Snowberry is to be phased out and replaced with an in-game counterpart.

Also available in: Atom PDF